<div>
<h1>Danger Scale</h1>

<section class="section-centered">
  <div class="panel">
    <p>
      The avalanche danger is evaluated on lauegi.report and communicates it
      with the five-levelled European avalanche danger scale. The five danger
      levels are described by three different parameters:
    </p>

    <ul>
      <li>Probability of avalanche release</li>
      <li>Distribution of hazardous sites</li>
      <li>Size and frequency of expected avalanches</li>
    </ul>

    <p>
      The danger level always applies to a region with an area of
      >100&nbsp;km&sup2; and not to a specific individual slope. The avalanche
      danger described on lauegi.report is always a forecast with
      uncertainties. It should always be checked on site.
    </p>

    <h2>The avalanche danger scale – an overview</h2>
  </div>
</section>

<section class="section-centered section-dangerscale">
  <div id="level5" class="panel field border warning-level-5">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/images/pro/danger-levels/level_5.png"
          alt="Danger Level 5"
          class="warning-level-icon"
        />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">

          <h2>5 – Very high</h2>
        </div>
        <h6>Extraordinary avalanche situation</h6>
        <p>
          Numerous very large and extreme natural avalanches can be expected.
          These can reach roads and settlements in the valley.
        </p>
        <h6>Recommendations for backcountry recreationists</h6>
        <p>
          You are advised not to engage in winter sports beyond open ski runs
          and trails.
        </p>
        <h6>Very rarely forecast.</h6>
      </div>
    </div>
  </div>
  <div id="level4" class="panel field border warning-level-4">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/images/pro/danger-levels/level_4.png"
          alt="Danger Level 4"
          class="warning-level-icon"
        />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">

          <h2>4 – High</h2>
        </div>
        <h6>Very critical avalanche situation</h6>
        <p>
          Natural and often very large avalanches are likely. Avalanches can
          easily be triggered on many steep slopes. Remote triggering is
          typical. Whumpf sounds and shooting cracks occur frequently.
        </p>
        <h6>Recommendations for backcountry recreationists</h6>
        <p>
          Stay on moderately steep terrain. Watch out below run out zones of
          large avalanches. Inexperienced persons should remain on open ski runs
          and trails. Forecast only on a few days throughout the winter.
        </p>
        <h6>Around 10&nbsp;% of avalanche fatalities.</h6>
      </div>
    </div>
  </div>
  <div id="level3" class="panel field border warning-level-3">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/images/pro/danger-levels/level_3.png"
          alt="Danger Level 3"
          class="warning-level-icon"
        />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">

          <h2>3 – Considerable</h2>
        </div>

        <h6>Critical avalanche situation</h6>
        <p>
          Whumpf sounds and shooting cracks are typical. Avalanches can easily
          be triggered, particularly on steep slopes with the aspect and
          elevation indicated on lauegi.report. Natural avalanches and remote
          triggering may occur.
        </p>
        <h6>Recommendations for backcountry recreationists</h6>
        <p>
          The most critical situation for backcountry recreationists. Use
          terrain effecently and select best possible route and with minimal
          exposure. Avoid very steep slopes with the aspect and elevation
          indicated on lauegi.report. Inexperienced persons are advised to
          remain on open ski runs and trails.
        </p>
        <h6>
          Forecast for around 30&nbsp;% of the winter season.<br />Around
          50&nbsp;% of avalanche fatalities.
        </h6>
      </div>
    </div>
  </div>
  <div id="level2" class="panel field border warning-level-2">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/images/pro/danger-levels/level_2.png"
          alt="Danger Level 2"
          class="warning-level-icon"
        />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">

          <h2>2 – Moderate</h2>
        </div>

        <h6>Mostly favorable avalanche situation</h6>
        <p>
          Alarm signs can occur in isolated cases. Avalanches can be triggered
          in particular on very steep slopes with the aspect and elevation
          indicated on lauegi.report. Large natural avalanches are unlikely.
        </p>
        <h6>Recommendations for backcountry recreationists</h6>
        <p>
          Backcountry activities should be selected carefully, especially on
          slopes with the aspect and elevation indicated on lauegi.report.
          Travel very steep slopes one person at a time. Pay attention to
          unfavourable snowpack structure (<a
            href="/education/avalanche-problems#persistent_weak_layers"
            >persistent weak layers</a
          >).
        </p>
        <h6>
          Forecast for around 50&nbsp;% of the winter season.<br />Around
          30&nbsp;% of avalanche fatalities.
        </h6>
      </div>
    </div>
  </div>
  <div id="level1" class="panel field border warning-level-1">
    <div class="grid">
      <div class="grid-item small-3">
        <img
          src="/images/pro/danger-levels/level_1.png"
          alt="Danger Level 1"
          class="warning-level-icon"
        />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">

          <h2>1 – Low</h2>
        </div>
        <h6>Generally favourable avalanche situation</h6>
        <p>
          No alarm signs present. Avalanches can only be triggered in isolated
          cases, in particular on extremely steep slopes.
        </p>
        <h6>Recommendations for backcountry recreationists</h6>
        <p>
          Travel extremely steep slopes one person at a time and mind the danger
          of falling.
        </p>
        <h6>
          Forecast for around 20&nbsp;% of the winter season.<br />Around
          5&nbsp;% of avalanche fatalities.
        </h6>
      </div>
    </div>
  </div>
</section>

<section class="section-centered">
  <div class="panel">
    <h2>Background on the European avalanche danger scale</h2>

    <p>
      In 1993, the European Avalanche Warning Services agreed to introduce a
      uniform avalanche danger scale. The common scale defines the danger level
      based on snowpack stability and avalanche release probability. The
      complete description of the scale also contains additional, not
      internationally agreed columns on typical characteristics, recommendations
      and effects.
    </p>

    <p>
      <a
        href="https://www.avalanches.org/wp-content/uploads/2019/05/European_Avalanche_Danger_Scale-EAWS.pdf"
        target="_blank"
        >European Avalanche Danger Scale PDF</a
      >
    </p>

    <h6>
      The avalanche danger levels - a simplified representation of the complex
      processes in nature.
    </h6>

    <p>
      The European Avalanche Danger Scale is a five-level, ordinarily ascending,
      categorical scale. Ordinary ascending means that the scale has a ordinary
      ascending ranking. Categorical means that the scale consists of classes
      which - even if they are expressed with the numbers 1-5 - may not simply
      be processed mathematically. For example, the danger level
      3&nbsp;–&nbsp;considerable is not simply higher by one than danger level
      2&nbsp;–&nbsp;moderate, because the avalanche danger probably increases
      disproportionately (i.e. not linearly). In other words, danger level
      3&nbsp;–&nbsp;considerable is not one level higher than
      2&nbsp;–&nbsp;moderate, but probably twice as high. The danger levels must
      not be added either.
    </p>

    <h6>Definitions in the European avalanche danger scale</h6>

    <p>
      In the definition of the danger scale, the characteristics of the
      avalanche danger are defined for each level with the parameters
    </p>

    <ul>
      <li>Probability of avalanche release,</li>
      <li>Distribution of hazardous sites and</li>
      <li>Size and frequency of expected avalanches</li>
    </ul>

    <p>
      The changes or the combination of these input variables determine the
      avalanche danger level. Avalanche forecasters in Europe have agreed to use
      the EAWS matrix for a more harmonised determination of the danger levels.
      In order to do so, they take the three parameters probability of avalanche
      release, distribution of hazardous sites and size and frequency of the
      expected avalanches into account. In the case of avalanche danger
      1&nbsp;–&nbsp;low, for example, small avalanches should only be triggered
      in a few places and usually only with a high additional load, whereas in
      the case of avalanche danger 4&nbsp;–&nbsp;high many and sometimes also
      very large avalanches are likely to be triggered with to low additional
      loads (e.g. skiers) or may release spontaneously. The European avalanche
      danger level scale consists of five levels. In nature, however, the
      avalanche danger changes continuously and rises disproportionately.
    </p>

    <table style="width: 100%; border: 0px solid #000; text-align: center">
      <tbody>
        <tr>
          <td>
            <img
              style="align: middle; height: 50%; width: 50%"
              title="Avalanche danger"
              alt="Avalanche danger"
              data-entity-type="file"
              data-entity-uuid="374a9b53-8018-40c7-9e8d-6ac15fa05968"
              src="/content_files/ava_danger_en.png"
            />
          </td>
        </tr>
      </tbody>
    </table>

    <p class="small" style="text-align: center">
      Figure 1: The natural course of avalanche danger (blue line) increases
      non-linearly. The categorical nature of the danger levels must therefore
      always reflect a range of natural avalanche danger conditions.
    </p>

    <p>
      Therefore the avalanche danger can have very different characteristics
      within a danger level. This range is most apparent at hazard level
      3&nbsp;–&nbsp;considerable. At the upper limit of this danger level many
      alarm signs are observed (whumphs, shooting cracks, fresh avalanches) and
      the danger is very present. At the lower limit of this danger level these
      clear indications are missing. Often - mostly unconsciously - this leads
      to riskier terrain choices.
    </p>

    <h6>Frequency of danger levels</h6>

    <p>
      In the assessment area of the lauegi.report, danger level
      2&nbsp;–&nbsp;moderate is forecast in almost half of the days (per warning
      region). This danger level is most frequently used. It thus describes a
      day with average avalanche danger. Level 3&nbsp;–&nbsp;considerable is
      issued on about one third of the days. This is where most fatal accidents
      occur (approx. 50&nbsp;%). The danger level 4&nbsp;–&nbsp;high is issued
      on average only on 2&nbsp;% of winter days, i.e. on approx. 2-4 days per
      season. Level 5&nbsp;–&nbsp;very&nbsp;high is reserved for catastrophic
      situations and is therefore rarely used.
    </p>

    <h2>Various characteristics of avalanche danger</h2>

    <h6>Small, easy to trigger wind slabs</h6>

    <p>
      A single backcountry recreationist can often trigger fresh drifting-snow
      accumulations. The size of these so-called wind slabs depends not only on
      the wind, but also on the supply of fresh snow or a loosely bonded old
      snow surface. The size of the wind slabs depends on the amount of
      wind slab snow and the wind speed itself. In case only small amounts of
      snow can be transported, wind slabs remain rather small. If skier trigger
      these small wind slabs, avalanches tend to remain rather small.
      Consequently, deep burials are unlikely. Although release probability in
      this example may be quite high, forecaster assesses these conditions to a
      danger level 2-Moderate. With a certain amount of training accumulations
      with wind slab snow can usually be assessed fairly easy when good
      visibility prevails. In general, wind slabs should be avoided especially
      on terrain where slipping and falling may have fatal consequences.
    </p>

    <h6>Deep persistent weak layers</h6>

    <p>
      Deeply buried persistent weak layers (e.g. buried surface hoar, basal
      facets formed with cold on warm / warm on cold) are hard to trigger, since
      it is very difficult to initiate a fracture. Triggering of deep persistent
      weak layers may most likely occur where the snow is relatively shallow or
      at transitions from shallow to deep snow (see also shallow snow next to
      deep snow). In the case a persistent weak layer problem prevails with a
      prominent persistent weak layer deep down in the snowpack. Hazardous
      sites, where a single skier may initiate a fracture are relatively rare.
      However, in case of fracture initiation, avalanches may often become
      dangerously large for backcountry recreationists – with other words often
      fatal. Therefore, avalanche forecaster rate these situations often with
      avalanche danger 3&nbsp;–&nbsp;considerable, even though locations for
      triggering an avalanche are rarely distributed. The situation is fairly
      complected to assess for backcountry recreationists since triggering
      locations are often very hard to detect, even with advanced skills and
      trained eye. The persistent weak layer problem produces more avalanche
      fatalities than any other typical avalanche problem.
    </p>

    <h6>4&nbsp;–&nbsp;High with many skier-triggered avalanches</h6>

    <p>
      If numerous large and, in many cases, very large spontaneous avalanches
      are expected, the avalanche danger is rated with 4&nbsp;–&nbsp;high. Under
      such conditions, exposed locations (usually sections of transport routes,
      and in isolated cases also buildings) are at risk. In addition to this
      classical characteristics of avalanche danger level 4&nbsp;–&nbsp;high,
      there is a further variant where large avalanches are hardly expected
      (e.g. because there is still too little snow at the start of the winter)
      but a lot of medium and large avalanches are naturally released and/or can
      be triggered very easily at multiple locations. In this case, avalanche
      forecasters speak about a 'skier 4&nbsp;–&nbsp;high'. These situations
      represent a sever danger for backcountry recreationists, while transport
      routes remain unaffected or only affected in isolated cases.
    </p>

    <h6>Wet and glide-snow avalanche activity</h6>

    <p>
      Wet-snow avalanches are hardly triggered by skiers, while in the case of
      glide-snow avalanches this is virtually impossible. Therefore, natural
      triggering is the main cause of these avalanche types - even in the case
      of the lower danger levels. In fact, the definitions of the maximum
      possible spontaneous avalanche activity at the lower end of the avalanche
      danger scale relates mainly to wet-snow and glide-snow avalanches. In this
      context large spontaneous avalanches are possible when there is a
      2&nbsp;–&nbsp;moderate avalanche danger for conditions causing wet-snow or
      glide-snow avalanches. In the case of a conditions causing dry-snow
      avalanches, such naturally triggered avalanche activity normally
      corresponds to a 3&nbsp;–&nbsp;considerable avalanche danger, as then
      avalanches are also expected to be triggered by individuals.
    </p>
  </div>
</section>
<section classname="section-centered section-context">
  <div classname="panel">
    <h2 classname="subheader">Education &amp; Prevention</h2>

    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Danger scale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Avalanche problems</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matrix EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack stability</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Avalanche sizes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbook</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Good habits</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
    </ul>
  </div>
</section>
</div>